*, *::before, *::after {
  box-sizing: border-box;
}

*:not(dialog) {
  margin: 0;
}

body {
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-size: 1rem;
}

.global_header{
    display: flex;
    flex-direction: column;
}

.global_header h1{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 1rem;
    padding-left: 0.5rem;
}

.global_header hr {
    width: 100vw;
    border: none;
    height: 1px;
    background-color: black;
}

.global_header ul {
    list-style: none;
    padding-left: 0;
    padding-top: 0.25rem;
    padding-bottom: 0.5rem;
}

.global_header a{
    font-weight: 800;
    font-size: 1rem;
    color: blue;
    padding-left: 0.5rem;
}

.body_content{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.body_content h1 {
    padding-top: 5rem;
    width: 50vw;
    font-size: 2rem;
    font-weight: 500;
}

.body_content p {
    margin-top: 5rem;
    font-weight: 500;
    width: 50vw;
}

.intro a {
    color: blue;
    font-weight: 800;
}

.password_login {
    display: flex;
    flex-direction: column;
}

.password_login h1 {
    font-size: 2rem;
    font-weight: 500;
}

.password_login p {
    margin-top: 5rem;
    font-weight: 500;
}

.password_container {
    width: 100%;
    margin-top: 1.5rem;
    border: 2px solid gray;
    border-radius: 8px;
}

.password_container input {
    width: 100%;
    height: 100%;
    background: none;
    border: none;
}

.password_container input[type="password"] {
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1rem;
    padding: 6px;
    color: gray;
}

.password_container input[type="password"]:focus {
    border-color: black;
    border-radius: 6px;
}

.password_button {
    height: 2rem;
    margin-top: 0.5rem;
    width: 100%;
    font-family: inherit;
    font-weight: 1000;
    font-size: 1rem;
    color: blue;
    border-radius: 12px;
    background-color: white;
    box-shadow: none;
    text-shadow: none;
    border: 2px solid blue;
}

.password_button:hover {
    color: white;
    background-color: blue;
}

.password_login form{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
